
ApiLogin = "";
ApiData = "";
ApiUsername = "";
 

if (localStorage.ApiLogin != undefined) {
    ApiLogin = localStorage.ApiLogin;
}

if (localStorage.ApiData != undefined) {
    ApiData = localStorage.ApiData;
}

if (localStorage.ApiUsername != undefined)
{
    ApiUsername = localStorage.ApiUsername;
}

